View Single Post
  #1  
Old 07-27-2017, 03:16 AM
rkraut rkraut is offline
Member
 
Join Date: Apr 2015
Posts: 3
rkraut has 10 reputation points
Default Upgrade CM_SurvRemote 6.2.1.0.3345template failed

Hi,
I would like to do upgrade CM template version 6.2 to 6.3 and it is failed:

This template cannot be used to upgrade the currently installed template. See the Event Logs under Log Viewer for details.

Event Log:
disk lv_cm_var is required to be preserved, but has different capacity in exiting template than upgrade template.

Current version
CM_SurvRemote 6.2.1.0.3345 (cm 06.2-02.0.823.0, utility_server 6.2.0.0.15, bsm 6.3.0.0.630005)

New version:
CM_Surv_Remote 6.3.0.0.2105 or 6.3.0.0.1105 - same problem

System Platform is on old version 6.2.2. I will upgrade it after CM upgrade to last version SP 6.4.1 (PCN#1798S:Important Note: If upgrading System Platform to 6.3.8 or higher on a server running a release of Communication Manager lower than 6.3.10.0 or 6.3.111.0,
Communication Manager 6.3.10.0 or 6.3.111.0 or higher should be activated prior
to upgrading to System Platform 6.3.8 or higher (e.g., 6.4). Any Communication
Manager Service Pack lower than 6.3.10.0 or 6.3.111.0 is incompatible with System
Platform 6.3.8 or higher.) https://downloads.avaya.com/css/P8/documents/100173682

Do you have any idea? Thanks Radek
Reply With Quote